/**
	PERSONE
========================================================================================== 
**/

.mb_back{
	display: inline-block;
	position: absolute;
	top: 32px;
	left: 9.025%;
	z-index: 2;
	-webkit-transform: translate(0,-50%);
	   -moz-transform: translate(0,-50%);
		-ms-transform: translate(0,-50%);
		 -o-transform: translate(0,-50%);
			transform: translate(0,-50%);
	font-size: 12px;
	color: #FFF;
}

/* MAIN BANNER
------------------------------------------------------------------------------------------ */
.header_banner{margin-top: 64px; }
	.main_banner img[src=""]{ display: none; }

/* DESCRIPTION
------------------------------------------------------------------------------------------ */
.description{ margin: 100px auto 130px auto; text-align: center; }
	.description h1{
		margin: 0 0 12px 0;
		line-height: 1.08;
		font-size: 60px;
		font-weight: 400;
		font-family: 'LL Brown Pro Regular Web', sans-serif;
	}
	.description h4{
		margin: 0 0 70px 0;
		line-height: 1.1;
		font-size: 24px;
		font-weight: 400;
		font-family: 'LL Brown Pro Regular Web', sans-serif;
		text-transform: uppercase;
		color: #999;
	}
	.description p{ width: 66%; height: auto; margin-left: auto; margin-right: auto; }

/* PRODUCT
------------------------------------------------------------------------------------------ */
.product { 
	height: auto; 
	padding: 65px 0 30px 0; 
	position: relative;
	overflow: hidden; 
	background: #EAEAEA; 
}
	.product h4{
		margin: 0 0 60px 0;
		font-size: 18px;
		text-transform: uppercase;
		text-align: center;
	}
	.product ul{
		width: 61.11%;
		height: auto;
		margin: 0 auto;
		overflow: hidden;
		position: relative;
	}
		.product ul li { 
			width: 100%;
			height: auto; 
			position: absolute;
			top: 0;
			left: 0;
		}
			.product ul li .imgs_wrapper {
				height: auto;
				display: flex;
			    justify-content: space-between;
			    align-items: flex-start;
			    align-content: flex-start;
			}
		
				.product ul li .imgs_wrapper > * { /* uso il selettore generico per creare sempre multipli di 3 */
					width: 31.81%; 
					height: auto; 
					overflow: hidden; 
				}
					.product ul li figure{ margin: 0; }
					.product ul li figure img{ width: 100%; }
					.product ul li figcaption{ margin: 35px 0 0 0; line-height: 15px; font-size: 15px; }

		.product ul ~ .nav {
			position: absolute;
			top: 50%;
			-webkit-transform: translate(0,-100%);
			   -moz-transform: translate(0,-100%);
				-ms-transform: translate(0,-100%);
				 -o-transform: translate(0,-100%);
					transform: translate(0,-100%);
		}

			.product ul ~ .nav.disabled { display: none; } 

			.product #wrk_prev { left: 9.025%; }
			.product #wrk_next { right: 9.025%; }

/* VIDEO
------------------------------------------------------------------------------------------ */
.video { height: auto; margin-top: 90px; overflow: hidden; }
	.v_embed { 
		position: relative; 
		background: #666; 
	}

		.v_embed.adaptable_embed iframe {
			width: 100%;
			height: 100%;
			display: block;
			position: absolute;
			top: 0;
			left: 0;
		} 
	.v_description { width: 62.5%; height: auto; margin: 55px auto 75px auto; overflow: hidden; }
		.vd_author{
			width: 45%;
			height: auto;
			margin: 0;
			overflow: hidden;
			float: left;
			line-height: 19px;
			font-size: 12px;
			font-family: 'Montserrat', sans-serif;
		}
			.vd_author::first-line { font-weight: bold; }
		.vd_description{ width: 45%; margin: 0; float: right; font-size: 12px; line-height: 19px; }

/* SLIDE
------------------------------------------------------------------------------------------ */
.slide{
	height: auto;
	margin-bottom: 190px;
	overflow: hidden;
	position: relative;
}
	#friends_gallery{
		width: 62.5%;
		position: relative;
		margin: 0 auto;
	}
		#friends_gallery li { width: 100%; }
		#friends_gallery li img 
		,#friends_gallery li source 
		{
			opacity: 0 !important;
			-webkit-transform: scale(.9);
			   -moz-transform: scale(.9);
				-ms-transform: scale(.9);
				 -o-transform: scale(.9);
					transform: scale(.9);
			transition: opacity .8s, transform .8s;
		}
		#friends_gallery li.cycle-slide-active img 
		,#friends_gallery li.cycle-slide-active source 
		{
			opacity: 1 !important;
			-webkit-transform: scale(1);
			   -moz-transform: scale(1);
				-ms-transform: scale(1);
				 -o-transform: scale(1);
					transform: scale(1);
		}

		#friends_gallery img { 
			width: 100%; 
			display: block;
		}
	
		.slide .nav {
			position: absolute;
			top: 50%;
			-webkit-transform: translate(0,-50%);
			   -moz-transform: translate(0,-50%);
				-ms-transform: translate(0,-50%);
				 -o-transform: translate(0,-50%);
					transform: translate(0,-50%);
		}

			.slide .nav.disabled { display: none; }
		#prs_prev {
			margin-right: 36.8vw;
			right: 50%;
		} 

		#prs_next {
			margin-left: 36.8vw;
			left: 50%;
		} 


/* Schermi intermedi
========================================================================================== */
@media (max-width: 1279px){
	.mb_back{ left: 5%; }
}

@media (max-width: 768px){


/* DESCRIPTION
------------------------------------------------------------------------------------------ */
	.description h1 { width: 95%; margin: 0 auto 12px auto;}
	.description h4 { width: 95%; margin: 0 auto 70px auto;}
	.description p{ width: 95%; }

/* PRODUCT
------------------------------------------------------------------------------------------ */
	.product ul{ width: 90%; flex-wrap: wrap; }
		.product ul li { width: 100%; margin-bottom: 60px;}

		.product ul li figcaption {margin-top: 20px; padding-left: 0;}
		.product ul li figcaption::before {display: none;}

/* VIDEO
------------------------------------------------------------------------------------------ */
	.v_description { width: 90%; }
		.vd_author { width: 100%; margin: 0 auto 30px auto; float: initial; }
		.vd_description{ width: 100%; float: initial; }

/* SLIDE
------------------------------------------------------------------------------------------ */
.slide { margin-bottom: 100px; grid-template-columns: 100%; grid-template-rows: auto; grid-template-areas: "Slide"; }
	.s_slide{ height: 55.55vw; }
		#prs_prev, #prs_next { display: none; }



} /* Schermi intermedi */

@media (max-width: 399px){
	.description h1 {font-size: 12vw;}
	.description h4 { font-size: 6vw;}
}